<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Gallery</title>


	<link rel="stylesheet" href="./gallery.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>
<body>

    <nav class="fixed-top navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" href="./index.html">About Me</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="./gallery.html">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./video-intro.html">Video Introduction</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact-us.html">Contact Me</a>
      </li>
    
    </ul>
  </div>
</nav>


<h1 class="text-center mt-5">Gallery</h1>
<div class="container">
  <div class="row d-flex mx-auto">
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric.jpg">
    </div>
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric2.jpg">
    </div>
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric3.jpg">
    </div>
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric4.jpg">
    </div>
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric5.jpg">
    </div>
    <div class="col-12 col-md-3 w-25 rounded p-4 mt-1 mr-5">
      <img class="img-fluid w-100" src="./images/jeric6.jpg">
    </div>
  </div>
</div>


	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
</body>
</html>